@charset "UTF-8";

/* contact
---------------------------------------------------------------------------*/

/* .sec-lead
---------------------------------------------------------------------------*/
.sec-lead {
	margin-bottom: 75px;
	text-align: center;
}

.sec-lead p {
	margin-bottom: 20px;
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.12em;
}

.sec-lead p.attention {
	font-size: 13px;
	letter-spacing: 0.08em;
}